Loading...
Searching...
No Matches
casacore::sisco::SiscoWriter::WriteTask Struct Reference

## Public Attributes

size_t | index
size_t | uncompressed_size
std::vector< std::byte > | data

## Detailed Description

Definition at line 61 of file SiscoWriter.h.

## Member Data Documentation

## data

std::vector<std::byte> casacore::sisco::SiscoWriter::WriteTask::data

Definition at line 64 of file SiscoWriter.h.

## index

size_t casacore::sisco::SiscoWriter::WriteTask::index

Definition at line 62 of file SiscoWriter.h.

## uncompressed_size

size_t casacore::sisco::SiscoWriter::WriteTask::uncompressed_size

Definition at line 63 of file SiscoWriter.h.

The documentation for this struct was generated from the following file:

- tables/AlternateMans/SiscoWriter.h